@charset "utf-8";

/* font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.page_growth-factor {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}
.mincho { font-family: 'Shippori Mincho B1', serif !important; }
.mincho-shippori { font-family: 'Shippori Mincho B1' !important; }

/* section */
section { padding: 100px 0; }
.baiyo_inner {
    max-width: 900px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    section { 
        padding: 40px 0;
    }
    .baiyo_inner { padding: 0 16px; }
}

/* bg */
.bg-img {
    width: 100%;
    background: url(../images/baiyo/bg_cell01.webp) 0 0 / cover no-repeat;
}
.bg-img .bg-box {
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 0 60px;
    background: #fff;
}

/* block, margin set */
.line-block { display: block; }
.margin-btm60 { margin-bottom: 60px !important; }

/* sp only */
.sp-br { display: none; }
@media screen and (max-width: 767px) {
    .sp-br { display: block !important; } 
    .sp-inline { display: inline; }
}

/* img set */
.page_growth-factor img {
    display: block;
    max-width: 100%;
    height: auto;
}

/* heading deco */
.head-icon-leaf {
    display: grid;
    grid-template-rows: auto auto;
    row-gap: 8px;
    align-items: center;
    justify-items: center;
}
.head-icon-leaf::before {
    content: "";
    display: block;
    width: 56px;
    height: 59px;
    margin: 0 auto;
    background: url(../images/baiyo/baiyo_head_icon-leaf_blue.svg) 0 0 /contain no-repeat;
}

.txt-icon-youtube {
    display: grid;
    grid-template-columns: auto auto;
    gap: 4px;
    justify-content: start;
    align-items: center;
    justify-items: center;
}
.txt-icon-youtube::before {
    content: "";
    display: block;
    width: 31px;
    height: 24px;
    background: url(../images/baiyo/youtube_head_icon.svg) 0 0 /contain no-repeat;
    @media screen and (max-width: 767px) {
        width: 26px;
        height: 18px;
    }
}

.deco-line {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    @media screen and (max-width: 667px) {
        display: block;
        line-height: 1.2;
    }
}
.deco-line::before,
.deco-line::after {
    content: "―";
    display: block;
    @media screen and (max-width: 667px) {
        display: none;
        margin: 0 auto 10px;
    }
}

/* button */
.btn-internal-link {
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    align-items: center;
    max-width: 600px;
    /* height: 70px; */
    margin: 0 auto;
    padding: 24px 16px;
    background: #00ADC6;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    @media screen and (max-width: 767px) {
        max-width: 340px;
        font-size: 18px;
    }
}

.btn-internal-link {}

.btn-internal-link:hover {
    text-decoration: none;
    opacity: .5;
}
.btn-internal-link_arrow {
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
}

/* teaser
***************************************************************/
#teaser {
    padding: 40px 0;
    text-align: center;
    text-shadow: 2px 3px 3px rgba(106, 191, 188, 1);
    @media screen and (max-width: 767px) {
        height: auto;
    }
}

.teaser_box .teaser_lead {
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
    margin: 0 auto 24px;
    font-size: 32px;
    line-height: 1.2;
    text-align: center;
    @media screen and (max-width: 767px) {
        font-size: 18px;
    }
}

.teaser_box .teaser_lead p {
    font-weight: bold;
}

.teaser_box .teaser_title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto 24px;
    font-size: 56px;
    font-weight: bold;
    line-height: 1;
    @media screen and (max-width: 767px) {
        font-size: 28px;
    }
}

.teaser_box .teaser_title small {
    font-size: 46px;
    line-height: 1;
    @media screen and (max-width: 767px) {
        font-size: 20px;
    }
}

/* growth-hero
***************************************************************/
.growth-hero {
    padding: 60px 0 80px;
}
.growth-hero_inner {
    margin: 0 auto 60px;
}

.growth-hero .growth-hero_title {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 0 auto 32px;
    font-size: 38px;
    font-weight: bold;
    line-height: 1;
    color: #00ADC6;
    text-align: center;
    @media screen and (max-width: 767px) {
        line-height: 1.4;
    }
}
.growth-hero .growth-hero_title small {
    font-size: 32px;
    line-height: 1;
    @media screen and (max-width: 767px) {
        font-size: 24px;
    }
}

.growth-hero_description {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 800px;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        padding: 0 8px;
    }
}
.growth-hero_description p {
    font-size: 16px;
    line-height: 1.8;
}

.growth-hero .cytokine-report_inner {
    max-width: 700px;
    margin: 0 auto;
}

.growth-hero .cytokine-report_inner .cytokine-report_title {
    margin: 0 auto 24px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #AD5F00;
    @media screen and (max-width: 767px) {
        margin: 0 auto 24px;
        text-align: center;
        line-height: 1.6;
    }
}
.growth-hero .cytokine-report_inner .deco-circle {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 32px;
    @media screen and (max-width: 767px) {
        display: grid;
        grid-template-columns: auto auto;
        grid-template-rows: auto auto;
        grid-template-areas: "areaTit areaTit" "areaA areaB";
        gap: 24px;
        justify-items: center;
    }
}
.growth-hero .cytokine-report_inner .cytokine-report_txt {
    @media screen and (max-width: 767px) {
        grid-area: areaTit;
        margin: 0 auto;
    }
}
.growth-hero .cytokine-report_inner .deco-circle::before {
    content: "";
    display: block;
    width: 65px;
    height: 18px;
    background: url(../images/baiyo/baiyo_head_icon_circle.svg) right 0 /contain no-repeat;
    @media screen and (max-width: 767px) {
        grid-area: areaA;
        width: 100px;
    }
}
.growth-hero .cytokine-report_inner .deco-circle::after {
    content: "";
    display: block;
    width: 65px;
    height: 18px;
    background: url(../images/baiyo/baiyo_head_icon_circle.svg) right 0 /contain no-repeat;
    transform: rotate(180deg);
    @media screen and (max-width: 767px) {
        grid-area: areaB;
        width: 100px;
    }
}

.growth-hero .cytokine-report_inner .cytokine-report_lead {
    margin: 0 auto 32px;
    @media screen and (max-width: 767px) {
        padding: 0 10px;
    }
}
.growth-hero .cytokine-report_inner .cytokine-report_lead p {
    font-size: 16px;
    line-height: 1.6;
}

.cytokine-report_list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.6;
    @media screen and (max-width: 767px) {
        font-size: 15px;
    }
}
.cytokine-report_list li.cytokine-card {
    padding: 24px;
    border: 1.5px solid #4D4D4D;
    border-radius: 10px;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
    @media screen and (max-width: 767px) {
        padding: 24px 8px;
    }
}
.cytokine-report_list li.cytokine-card dl {
    display: flex;
    gap: 16px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    @media screen and (max-width: 767px) {
        flex-direction: column;
        align-items: flex-start;    
    }
}
.cytokine-report_list li.cytokine-card dl dt {
    display: flex;
    flex-direction: column;
    gap: 4px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    @media screen and (max-width: 767px) {
        flex-direction: row;        
    }
}
.cytokine-report_list li.cytokine-card dl dt .cytokine-samplename {
    width: 80px;
    height: 20px;
    background: #26466D;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 20px;
}

.cytokine-sample_reportlink {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.cytokine-sample_reportlink li a::before {
    content: "";
    display: inline-block;
    width: 21px;
    height: 24px;
    margin-right: 8px;
    background-image: url(../images/erectile_dysfunction/icon_pdf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    vertical-align: middle;
}
.cytokine-sample_reportlink li a,
.cytokine-sample_reportlink li a:link {
    color: #464646;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-underline-position: under;
}
.cytokine-sample_reportlink li a:hover {
    text-decoration: none;
}

.cytokine-sample_reportlink li span {
    margin-left: 16px;
    @media screen and (max-width: 767px) {
        display: block;
        margin-left: 32px;
    }
}

/* 棒グラフ */
.comparison-chart_inner {
    max-width: 800px;
    margin: 0 auto;
}

.comparison-chart_inner .comparison-chart_title {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    gap: 8px;
    margin: 0 auto 24px;
    font-size: 24px;
    font-weight: bold;
}
.comparison-chart_inner .comparison-chart_title::before {
    content: "";
    display: block;
    width: 30px;
    height: 23px;
    background-image: url(../images/baiyo/comparison-chart_title_mark.svg);
}

.comparison-chart_list {
    display: flex;
    flex-direction: row;
    gap: 40px;
    @media screen and (max-width: 767px) {
        flex-direction: column;
        align-items: center;
    }
}

.comparison-chart_list_title {
    display: inline-block;
    width: 140px;
    height: 30px;
    margin: 0 auto 16px;
    background: #26466D;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    @media screen and (max-width: 767px) {
        display: block;
        margin: 0 0 16px;
    }
}

.external-link {
    font-size: 15px;
    color: #464646;
    text-decoration: underline;
    text-underline-offset: 1px;
    text-underline-position: under;
    @media screen and (max-width: 767px) {
        display: inline-block;
        padding: 0 8px;
        line-height: 1.4;
        text-underline-offset: auto !important;
    }
}
.external-link:hover {
    text-decoration: none;
}

/* culture-overview
***************************************************************/
.culture-overview {
    width: 100%;
    background: url(../images/baiyo/bg_cell01.webp) 0 0 / cover no-repeat;
}
.culture-overview .bg-box {
    max-width: 900px;
    margin: 0 auto 60px;
    padding: 40px 0 60px;
    background: #fff;
}
.culture-overview_title {
    color: #26466D;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    @media screen and (max-width: 767px) {
        font-size: 30px;
    }
}
.culture-overview_title small {
    font-size: 32px;
    @media screen and (max-width: 767px) {
        font-size: 24px;
    }
}

.culture-overview_list {
    max-width: 800px;
    margin: 0 auto;
}
.culture-overview_list li {
    margin: 60px auto;
}
.culture-overview_list li:last-child {
    margin: 0 auto;
}
.culture-overview_list_title {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    align-items: center;
    gap: 24px;
    margin: 0 auto 16px;
    color: #AD5F00;
    font-size: 24px;
    font-weight: bold;
    @media screen and (max-width: 767px) {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
        padding: 0 16px;   
        font-size: 20px;     
    }
}
.culture-overview_list_title .number {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    align-items: center;
    gap: 16px;
    font-size: 42px;
    @media screen and (max-width: 767px) {
        font-size: 38px;
    }
}
.culture-overview_list_title .number::after {
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    background: #AD5F00;
    @media screen and (max-width: 767px) {
        height: 40px;
    }
}

.culture-overview_description {
    margin-left: 100px;
    font-size: 16px;
    @media screen and (max-width: 767px) {
        margin: 0;
        padding: 0 16px;
    }
}
.culture-overview_description li {
    margin: 0 0 8px 16px;
    list-style: disc;
}
.culture-overview_description li:last-child {
    margin: 0 0 8px 16px;
}

.internal-link {
    display: inline-block;
    margin: 0 auto;
    color: #1AB7CC;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-underline-position: under;
    @media screen and (max-width: 667px) {
        text-underline-offset: auto !important;
    }
}
.internal-link:hover {
    text-decoration: none;
}
.internal-link.margin-left {
    display: inline-block;
    margin: 18px 0 0 100px;
    @media screen and (max-width: 767px) {
        margin: 18px 0 0 0;
        padding: 0 16px;
    }
}

/* youtube
***************************************************************/
.youtube {
    padding: 80px 0;
}
.youtube .youtube-txt {
    margin: 0 auto 16px;
    font-size: 24px;
    line-height: 1;
}

.youtube .video_list {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 40px;
    @media screen and (max-width: 767px) {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 30px;
    }
}
.youtube .video_list .youtube-title {
    margin-bottom: 4px;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    color: #26466D;
    @media screen and (max-width: 767px) {
        font-size: 16px;
    }
}
.youtube .video_list .youtube-title small {
    margin-left: 1rem;
    font-size: 16px;
    color: #000;
    @media screen and (max-width: 767px) {
        font-size: 14px;
    }
}

.youtube .video_list .youtube-item a:hover {
    opacity: .7;
    @media screen and (max-width: 767px) {
        opacity: 10;
    }
}
.youtube .video_list .youtube-img {
    border-radius: 13.15px;
    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

/* commitment
***************************************************************/
.commitment .commitment_title {
    margin: 0 auto 35px;
    color: #26466D;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    @media screen and (max-width: 767px) {
        font-size: 30px;
    }
}

.commitment_title.pc {
    display: block;
}
.commitment_title.sp {
    display: none;
}

@media screen and (max-width: 667px) {
    .commitment_title.pc {
        display: none;
    }
    .commitment_title.sp {
        display: block;
    }
}

.commitment .commitment_title small {
    font-size: 32px;
    @media screen and (max-width: 767px) {
        font-size: 24px;
        line-height: 1.4 !important;
    }
}

.commitment_list {
    max-width: 800px;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        padding: 0 16px;
    }
}
.commitment_list li {
    margin-bottom: 60px;
}
.commitment_list li:last-child {
    margin-bottom: 0;
}

.commitment_list_title {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 8px;
    justify-content: start;
    align-items: center;
    margin: 0 auto 20px;
    color: #AD5F00;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    @media screen and (max-width: 767px) {
        grid-template-columns: auto 1fr;
        grid-template-rows: auto auto;
        grid-template-areas: "areaA areaB"
        "areaC areaC";
    }
}
.commitment_list_title .icon {
    height: 30px;
    padding: 0 16px;
    background: #AD5F00;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 4px;
    @media screen and (max-width: 767px) {
        grid-area: areaA;
        font-size: 16px;
    }
}
.commitment_list_title .number {
    font-size: 56px;
    @media screen and (max-width: 767px) {
        grid-area: areaB;
        font-size: 38px;
    }
}
.commitment_list_title .commitment_list_title_description {
    @media screen and (max-width: 767px) {
        grid-area: areaC;
        font-size: 22px;
    }
}

.commitment_description {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        padding: 0 8px;
    }
}
.commitment_description p {
    font-size: 16px;
    line-height: 1.8;
}
.commitment_description .str-color {
    color: #AD5F00;
}
.commitment_description .str-link {
    color: #1AB7CC;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-underline-position: under;
}
.commitment_description .str-link:hover {
    text-decoration: none;
}

.commitment_img {
    margin: 0 auto 24px;
}

.passage {
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-width: 800px;
    margin: 0 auto;
    @media screen and (max-width: 767px) {
        padding: 0 16px;
    }
}
.passage .passage_title {
    font-size: 14px;
    font-weight: bold;
}
.passage .passage_description {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.passage .passage_description p {
    font-size: 12px;
    line-height: 1.6;
}


/* original-plan
***************************************************************/
.original-plan .original-plan_title {
    margin: 0 auto 64px;
    color: #26466D;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    @media screen and (max-width: 767px) {
        margin: 0 auto 48px;
        font-size: 30px;
    }
}
.original-plan .original-plan_title small {
    font-size: 32px;
    @media screen and (max-width: 767px) {
        font-size: 24px;
        line-height: 1 !important;
    }
}

.original-plan_description {
    margin-bottom: 64px;
    @media screen and (max-width: 667px) {
        margin-bottom: 24px;
    }
}
.original-plan_description li {
    margin: 0 auto 64px;
    @media screen and (max-width: 667px) {
        margin-bottom: 24px;
    }
}

/* page_link
***************************************************************/
.page_link {
    padding: 20px 0;
}
.page_link .baiyo_inner {
    max-width: 990px;
    margin: 0 auto;
}
.page_link .baiyo_inner ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px 12px;
    max-width: 670px;
    margin: 0 auto;
}
.page_link .baiyo_inner ul li a {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #AD5F00;
    border: 1px solid #AD5F00;
    padding: 0 0 0 28px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    position: relative;
    transition: .3s;
    border-radius: 5px;
    height: 59px;
}
.page_link .baiyo_inner ul li a.active {
    color: #fff;
    background: #C09371;
}
.page_link .baiyo_inner ul li a.active::before {
    background-image: url(../images/baiyo/btn_arrow02.svg);
}
.page_link .baiyo_inner ul li a::before {
    content: "";
    display: inline-block;
    width: 33px;
    height: 23px;
    background-image: url(../images/baiyo/btn_arrow01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    right: 18px;
    transform: translate(0, -50%);
    transition: .3s;
}
@media screen and (min-width: 681px) {
    .page_link .baiyo_inner ul li a:hover {
        color: #fff;
        background: #C09371;
        text-decoration: unset;
    }
    .page_link .baiyo_inner ul li a:hover::before {
        background-image: url(../images/baiyo/btn_arrow02.svg);
    }
}
@media screen and (max-width: 768px) {
    .page_link .baiyo_inner ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .page_link .baiyo_inner ul li a {
        font-size: 14px;
        line-height: 18px;
        padding: 0 0 0 20px;
        height: 45px;
    }
    .page_link .baiyo_inner ul li a::before {
        width: 28px;
        height: 20px;
    }
}


/* お問い合わせボタン
***************************************************************/
.contact_btn {
    padding: 56px 0;
    text-align: center;
    /* border-top: 1px solid #e1e1e1; */
}
.contact_btn_link {
    width: 518px;
    color: #FFF;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    font-size: 32px;
    font-weight: 600;
    border-radius: 5px;
    background: #E89978;
    position: relative;
    display: inline-block;
    padding: 33px 0;
}
.contact_btn_link:hover {
    text-decoration: none !important;
    opacity: .7;
}
.contact_btn_link::before {
    content: "";
    display: inline-block;
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    border-radius: 4px;
    border: 3px solid #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.contact_btn_link span {
    font-size: 32px;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 40px;
    transform: translate(0, -50%);
}

@media screen and (max-width: 680px) {
    .contact_btn {
        padding: 30px 0;
    }
    .contact_btn_link {
        width: 300px;
        font-size: 18px;
        padding: 20px 0;
    }
    .contact_btn_link::before {
        border: 2px solid #FFF;
    }
    .contact_btn_link span {
        font-size: 18px;
        right: 20px;
    }
}

